/* CSS Document */

/*body{
  margin: 0;
  padding: 0;
  width: 1024px;
  background-color: #fff;
  font: 62.5%/1.75em "Times New Roman", serif;
  color: #4d4d4d;
}*/
/*a:link, a{
	border-bottom: 1px dotted #960;
	text-decoration: none;
	color: #960
}*/

/*a:hover{
	border-bottom: 1px solid #fff;
}*/

/*h1{
	margin: 0 6px;
 	padding: 0 0 .5em 0;
	font-style: italic;
	font-weight: normal;
	font-size: 1.25em;
	line-height: 2.375em;
	color: #ccc;                 
}
h1 em{
	color: #4d4d4d;
}

h1 a:link, h1 a, h1 a:hover, h1 a em, h1 a:link em, h1 a:hover em{
	border-color: #999;
	color:#999;
}*/
p,ul{
	margin:0 6px;
	padding:0;
}

img {
	display: block;
	margin: 0 auto 5px atuo;
	border: 1px solid #ccc;
	border-bottom-color: #eee;
	border-left-color:#ddd;
	border-top-color:#bbb;
}
p.photo{
	margin:0 0 10px 0;
	float:left;
	/*width: 75%;  /* ??? */
	text-align: center;
	background-color: #fff
	line-height: 1em;
}
p.photo a, ul.navigation a{
	display: block;
	float: left;
	margin: 0;
	padding: 4px 4px 9px 4px;
	border: 1px solid #ccc;
	border-top-color: #eee;
	border-right-color:#ddd;
	border-bottom-color:#bbb;
	text-align: center;
}
	
p.photo a:hover, ul.navigation a:hover {
	border-color:#000000;
	background-color:#006699;
}

p.price-style-1{
	clear: left;
}

#indexcontent {
	margin: 0 auto 20px 20px;
	padding: 1em 0 0 0;
	float:Left;
	width:750px;
	background-color: #fff;
	font-size: 1.25em;
	line-height: 1.75em;	
}
#content {
	float:Left;
	width:750px;
	background-color: #fff;
	font-size: 1.25em;
	line-height: 1.75em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
br{
	display:inherit;
}
/***********************                                             indexpage picture navigation
###############################################*/ 
ul.navigation{
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	text-aligh: center;
	backgrond-color: #fff;
	line-height: 1em;
    /*	list-style: none;*/
	/*position:absolute;*/

}
ul.navigation li{
	display: inline;
	margin:0;
	padding:0;
}

ul.navigation a {
 	dsplay: block;
	float:left;
	margin: 0 10px 10px 0;
	padding:4px 4px 6px 4px;
	border: 0;
	background-color:#fff;
	text-align: center;
	width: 200px;
}

ul.navigation a:hover{
	background-color: #eee;
	border: 0;
}
/***********************                                             product picture navigation
###############################################*/ 
ul.productnav{
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	text-aligh: center;
	backgrond-color: #fff;
	line-height: 1em;
    /*	list-style: none;*/
	/*position:absolute;*/

}
ul.productnav li{
	display: inline;
	margin:0;
	padding:0;
}

ul.productnav a {
 	dsplay: block;
	float:left;
	margin: 0 10px 10px 0;
	padding:4px 4px 6px 4px;
	border: 0;
	background-color:#fff;
	text-align: center;
	width: 150px;
}

ul.productnav a:hover{
	background-color: #eee;
	border: 0;
}
